html, body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    color: #000000;
    background: #F5F5F5;
    margin: 0px;
    padding: 0px;
}

p {
    clear: both;
}

a {
    color: #3333AA;
    text-decoration: underline;
}
a:hover {
    text-decoration: underline;
}
a:visited {
    color: #6699DD;
}

form {
    padding: 0px;
    margin: 0px;
}
#searchform label {
    display: none;
}

img {
    border: 0;
}

sup {
    font-size: 0.7em;
}

/*
th {
    background: #E9E1E9;
    font-size: 0.84em;
    font-weight: bold;
    text-align: left;
}

td {
    background: #F6F2F6;
    font-size: 0.84em;
    text-align: left;
}
*/

#header {
    background: #FCE2C9 url("../images/products/header_back.gif") top right no-repeat;
    height: 79px;
    border-bottom: 4px solid #DE832E;
    white-space: nowrap;
}
#header h1 {
    background: transparent url("../images/generic/header_logo.gif") top left no-repeat;
    width: 156px;
    height: 44px;
    float: left;
    padding: 0px;
    margin: 18px 0px 0px 20px;
    cursor: pointer;
}
* html #header h1 {
        margin: 18px 0px 0px 10px;
}
#header h1 span {
    display: none;
}

#headernav {
    float: right;
    padding: 15px 20px 0px 0px;
}
#headernav #skipnav, #headernav #sitenav {
    font-size: 0.8em;
    text-decoration: underline;
    padding-bottom: 2px;
    color: #113366;
}

#topnav {
    float: left;
    background: transparent url("../images/products/top_back.gif") bottom left repeat-x;
    width: 100%;
    min-width: 770px;
    min-height: 24px;
    font-size: 0.84em;
    padding: 0px 0px 0px 0px;
    white-space: nowrap;
}
#topnav ul {
    margin: 0px;
    padding: 0px 0px 0px 2px;
    list-style: none;
}
#topnav li {
    float: left;
    margin: 0px;
    padding: 0px 0px 0px 1px;
    list-style: none;
}
#topnav a {
    color: #113366;
    text-decoration: none;
    float: left;
    display: block;
    padding: 4px 8px 4px 7px;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#topnav a { float: none; }
/* End IE5-Mac hack */
#topnav a:hover {
    color: #113366;
    text-decoration: underline;
}
#topnav #current {
    background: transparent url("../images/products/tab_left.gif") top left no-repeat;
    font-weight: bold;
}
#topnav #current a {
    background: #FFFFFF url("../images/products/tab_right.gif") top right no-repeat;
}

#breadcrumb{
    height: 20px;
    padding: 5px 10px 0px 10px;
    margin: 0px;
    font-size: 0.75em;
    color: #6699DD;
}
#breadcrumb a {
    color: #6699DD;
    text-decoration: none;
}
#breadcrumb a:hover {
    text-decoration: underline;
}

#wrapper {
    background: #FFFFFF;
    padding: 0px;
}

#container {
    background: transparent url("../images/products/left_back.jpg") top left no-repeat;
    height: 100%;
    width: 990px;
}
#container:after {
    content: ".";
    height: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

#leftnav {
    width: 140px;
    float: left;
    font-size: 0.84em;
    padding: 2px 10px 5px 0px;
}
#leftnav ul {
    margin: 0px;
    padding: 0px 0px 0px 10px;
    list-style: none;
}
#leftnav li {
    margin: 0px;
    padding: 4px 0px 0px 0px;
}
#leftnav a {
    color: #3333AA;
    text-decoration: none;
}
#leftnav a:hover {
    color: #3333AA;
    text-decoration: underline;
}
#leftnav #equal:before {
    content: url("../images/misc/left.gif");
    margin-left: -10px;
}
#leftnav #under:before {
    content: url("../images/misc/down.gif");
    margin-left: -10px;
}
#leftnav #equal, #leftnav #under {
    color: #3333AA;
    font-weight: bold;
}
#leftnav #level3 {
    font-size: 0.84em;
}
#leftnav #level3 ul {
    padding: 0px 0px 0px 10px;
}
#leftnav #level3 li {
    padding: 1px 0px 0px 0px;
}

#pagetitle {
    border-bottom: 2px dotted #DD6611;
    padding: 7px 10px 0px 0px;
    margin: 0px 10px 10px 0px;
}
#pagetitle h2 {
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    color: #DD6611;
    margin: 0px;
    padding: 0px 0px 1px 0px;
}

#columns {
    margin-left: 180px;
}
#columns:after {
    content: ".";
    height: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

#col0 {
    width: 100%;
    float: left;
}

#col1 {
    width: 64%;
    float: left;
}

#main {
    font-size: 0.9em;
    margin: 0px 30px 5px 0px;
}
#main h3 {
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.25em;
    font-weight: bold;
    color: #DD6611;
    margin: 0px;
    padding: 15px 0px 0px 0px;
}
#main h4 {
    font-size: 1.1em;
    font-weight: bold;
    color: #DD6611;
    margin: 0px;
    padding: 0px;
}
#main h4 a {
    color: #DD6611;
}
#main ul {
    margin: 0px;
    padding: 0px 0px 0px 15px;
    list-style: square;
}
#main .note {
    font-size: 0.84em;
    font-style: italic;
}

#col2 {
    width: 33%;
    float: right;
}

#secondary {
    font-size: 0.8em;
    margin: 0px 10px 5px 0px;
}
#secondary h5 {
    font-size: 1.1em;
    font-weight: bold;
    color: #DD6611;
    margin: 0px;
    padding: 0px 0px 2px 0px;
}
#secondary ul {
    margin: 0px;
    padding: 5px 0px 0px 20px;
    list-style: disc;
}

#footer {
    background: #F5F5F5;
    border-top: 1px solid #E3E3E3;
    padding: 20px 20px 10px 20px;
}

#footertext {
    font-size: 0.7em;
}
#footertext a {
    color: #3333AA;
    text-decoration: underline;
}
#footertext img {
    vertical-align: middle;
}
#footertext .cntr {
    margin-left: 30px;
}
#footertext .cntr img {
    margin-right: 10px;
}

.clearboth {
    clear: both;
}

.caption, .toplink {
    font-size: 0.7em;
}
.caption a, .toplink a {
    text-decoration: underline;
}
.toplink {
    text-align: right;
}
.imgcapleft {
    float: left;
    text-align: left;
}
.imgcapmid {
    float: left;
    text-align: center;
}
.imgcapright {
    float: left;
    text-align: right;
}

.menubreak {
    border-top: 2px dotted #DD6611;
}
.menubreak span {
    display: none;
}

.prodTable {
    background: transparent url("/system/galleries/pics/learningtools/bg_table.gif") top left repeat-x;
    padding: 0px;
    margin: 30px 0px 1em 0px;
    border-collapse: collapse;
    empty-cells: show;
}
.prodTable th {
    font-size: 1.0em;
    font-weight: bold;
    color: #DD6611;
    padding: 5px;
    text-align: left;
    vertical-align: top;
    border: 0px;
}
.prodTable td {
    padding: 7px 5px;
    text-align: left;
    vertical-align: top;
    border: 0px;
    border-bottom: 2px solid #F0F0F0;
}
.prodTable .center {
    text-align: center;
}
.prodTable .grayBox {
    background: #F0F0F0;
    padding: 5px;
    border-top: 3px solid #FFFFFF;
    border-bottom: 3px solid #FFFFFF;
}
.prodTable .column {
    border-left: 2px solid #F0F0F0;
    border-right: 2px solid #F0F0F0;
}
.prodTable .logo {
    margin-top: 0.5em;
}
.prodTable .checkPad {
    margin-top: 1.0em;
}
.prodTable .wide90{
    width: 90px;
}
.prodTable p {
    padding: 0px 0px 0.5em 0px;
    margin: 0px;
}

.grayTxt {
    color: #8C8C8C;
}

.newOverlay {
    position: relative;
}
.newIcon {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 5;
}

.prodBox p.quote {
    margin-top: 0px;
    font-size: 1em;
    font-weight: bold;
    font-style: italic;
    color: #666666;
}

.quote {
    margin-top: 0px;
    font-size: 1.2em;
    font-weight: bold;
    font-style: italic;
    color: #666666;
}

.speaker {
    margin-top: 0px;
    font-size: 1em;
    font-weight: normal;
    font-style: normal;
    color: #666666;
}

/*=============================================*/
/* Splash */
.splash {
    margin: 0px 0px 1em 0px;
    overflow: hidden;
}
.splash:after {
    content: ".";
    height: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
*:first-child+html .splash { height: 1%; }   /* IE7 */
* html .splash { height: 1%; }               /* IE6 */

.splashImg {
    top: 0px;
    left: 0px;
    float: left;
}
.spashImg div {
    display: none;
}

.splashRight {
    color: #ffffff;
    float: right;
    background: #364a77;
    padding: 5px 10px;
    width: 247px;
    height: 245px;
}

#main .splashRight h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 1.3em;
    color: #ffffff;
    margin: 0px;
    padding: 15px 0px 0px 0px;
}

#main .splashRight a{
    color: #ffffff;
}

/*=============================================*/
/* Donate */
#donate {
    float: right;
    text-align: right;
    margin: 0px;
}
#donate a {
    padding: 0px;
}

/*==============================*/
/* Level 4 Pages */
.featureBox {
    background: transparent url("http://www.cast.org/resources/images/pd/pd_fade2.gif") bottom left repeat-x;
    border: 1px solid #CECECE;
    margin: 0px 0px 1em 0px;
    padding: 10px;
    clear: both;
    overflow: hidden;
}

.featureBox p {
    clear: none;
    margin-top: 0px;
}

.media {
    float: left;
    margin-right: 10px;
}

/*=============================================*/
/* Right Sidebar */

.prodBox {
    background: #F0F0F0;
    padding: 5px;
}
.prodBox:after {
    content: ".";
    height: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
*:first-child+html .prodBox { height: 100%; } /* IE7 */
* html .prodBox { height: 1%; }               /* IE6 */

.prodCost {
    background: #364A77;
    color: #FFFFFF;
    padding: 2px 5px;
    margin: 0px 0px 1px 0px;
}